@charset "utf-8";
/* <akaMarker> */

div.tool table {
	background-color: #fff;
	width: 100%;
	border: none;
	padding: 0px;
	margin: 0px;
	position: relative;
	z-index: 1;
}

div.tool caption {
	color: white;
	background-color: #999;
	font-size: 1.1em;
	font-weight: bold;
	padding: 3px 5px 3px 5px;
	margin: 0px;
	text-align: left;
	border-style: solid;
	border-color: #f5f5f5;
	border-width: 2px 2px 0px 2px;
}

div.tool caption {
	display: none;
}

div.tool caption span.altCaption {
	float: right;
}
div.tool tr.subheader1 {
	background-color: #ccc;
}

div.tool tr.subheader2, div.tool .pageControls {
	background-color: #d8d8d8;
}

div.tool tr.subheader3, div.tool tr.colhead {
	background-color: #e7e7e7;
}

div.tool tr.subheader2 th, div.tool tr.subheader2 th, div.tool tr.subheader3 th, div.tool tr.pageControls td, div.tool thead td, div.tool tfoot td {
	border: none;
}

div.tool thead, div.tool tfoot {
	background-color: #f5f5f5;
}

div.tool tr {
	text-align: left;
}

div.tool td, div.tool th {
	padding: 3px 5px 3px 5px;
	margin: 0px;
	border-right: 2px solid white;
}

div.tool th {
	font-weight: bold;
}

div.tool .pageControls {
	position: relative;
}

div.tool .pageControls a.left {
	display: block;
	float: left;
	font-weight: bold;
	position: relative;
	padding-left: 14px;
	background-image: url('/solutions/images/left_v35.gif');
	background-repeat: no-repeat;
	background-position: left center;
}

div.tool .pageControls a.right {
	display: block;
	float: right;
	font-weight: bold;
	position: relative;
	padding-right: 14px;
	background-image: url('/solutions/images/right_v35.gif');
	background-repeat: no-repeat;
	background-position: right center;
}

div.tool .pageControls span.pageCounter {
	display: block;
	float: left;
	font-weight: bold;
	position: relative;
}

div.tool span.pageCounter span {
	display: block;
	float: left;
	padding-right: 12px;
}

div.tool .pageControls ul {
	list-style: none;
	display: inline;
	padding: 0px 0px 0px 5px;
	margin: 0px;
}

div.tool .pageControls span.pageCounter ul {
	font-weight: normal;
	display: block;
	float: left;
	margin-left: -4px;
}

div.tool .pageControls ul li {
	display: inline;
	margin: 0px 0px;
	padding: 0px 2px 0px 4px;
	border-right: 1px solid #000;
}

div.tool .pageControls ul li.last {
	border-right: none;
}

div.tool .pageControls span.pageCounter ul li.current {
	background-color: #000;
	color: #fff;
	font-weight: bold;
}

div.tool .pageControls span.pageCounter a.prev {
	width: 11px;
	height: 11px;
	background-image: url('/solutions/images/page_prev_v35.gif');
	background-repeat: no-repeat;
	background-position: right 2px;
	display: block;
	float: left;
}

div.tool .pageControls span.pageCounter a.next {
	width: 11px;
	height: 11px;
	background-image: url('/solutions/images/page_next_v35.gif');
	background-repeat: no-repeat;
	background-position: left 2px;
	display: block;
	float: left;
}

div.tool .pageControls span.prevNext {
	display: block;
	float: right;
	font-weight: bold;
	padding: 3px 0px;
}

div.tool th.multiple {
	text-align: center;
	border-bottom: 2px solid #fff;
}

.noSeparator, td.last, th.last {
	border-right-style: none !important;
}

.rowDivider {
	border-bottom: 2px solid #fff !important;
}

.rowDividerBefore {
	border-top: 2px solid #fff !important;
}

div.tool th.required, div.tool td.required {
	color: #090;
}

div.tool td.required span, div.tool th.required span {
	padding-right: 15px;
	background-image: url('/solutions/images/required_v35.gif');
	background-position: top right;
	background-repeat: no-repeat;
	cursor: default;
	display: inline;
	float: none;
}

/*div.tool form td.numeric span, div.tool th.numeric span, div.tool td.numeric input, div.tool th.numeric input {
	float: right;
}*/

div.tool td.numeric input, div.tool th.numeric input {
	float: right;
	text-align: right;
}

div.tool table input, div.tool table textarea, div.tool table select {
	font-size: 1.0em;
	border: 1px solid #999;
	padding: 3px;
}

div.tool table td ul {
	margin-top: 0px;
	margin-bottom: 0px;
}

div.tool table tr td label {
	width: auto !important;
	font-weight: normal;
}

div.tool div.sort {
	position: relative;
	padding: 0px;
	padding-right: 10px;
	display: block;
	height: 100%;
	margin: 0px;
}

div.tool div.sort a.ascending, div.tool div.sort a.descending,
div.tool div.sort a.currentAscending, div.tool div.sort a.currentDescending {
	position: absolute;
	display: block;
	padding: 0px;
	margin: 0px;
	font-size: 1px;
	right: 0px;
	height: 6px;
	width: 7px;
	background-position: top left;
	background-repeat: no-repeat;
}


div.tool div.sort a.ascending {
	background-image: url('/solutions/images/colsort_up_v35.gif');
	bottom: 50%;
	margin-bottom: 1px;
}

div.tool div.sort a.ascending:hover {
	background-image: url('/solutions/images/colsort_up_selected_v35.gif');
}

div.tool div.sort a.descending {
	background-image: url('/solutions/images/colsort_down_v35.gif');
	top: 50%;
	margin-top: 1px;
}

div.tool div.sort a.descending:hover {
	background-image: url('/solutions/images/colsort_down_selected_v35.gif');
}

div.tool div.sort a.currentAscending {
	background-image: url('/solutions/images/colsort_up_selected_v35.gif');
	bottom: 50%;
	margin-bottom: 1px;
}

div.tool div.sort a.currentDescending {
	background-image: url('/solutions/images/colsort_down_selected_v35.gif');
	top: 50%;
	margin-top: 1px;
}

table.scrollHead {
	margin-bottom: 0px !important;
	border-bottom: none !important;
}

div.scrollBody {
	display: block;
	position: relative;
	width: auto;
	height: 100px;
	overflow: scroll;
	margin: 0px;
	padding: 0px;
	border: 2px solid #f5f5f5;
	border-top: none;
}
/* </akaMarker> */